from django.shortcuts import render, redirect
from django.contrib.auth.decorators import login_required


@login_required
def builder(request):
	return render(request, 'builder/builder.html')

@login_required
def resume(request):
	return render(request, 'builder/resume.html')